package com.steerinfo.util;

import java.util.ResourceBundle;

/**
 * @author Bourne.Cao
 * @date 2022-01-08 15:01
 */
public class Configuration {
    /**
     * 读取配置文件信息
     *
     * @param name 读取节点名
     * @param fileName 文件名
     * @return 读取的节点值
     */
    public static String readConfigString(String name, String fileName) {
        String result = "";
        try {
            ResourceBundle rb = ResourceBundle.getBundle(fileName);
            result = rb.getString(name);
        } catch (Exception e) {
        }
        return result;
    }
}
